NSCameraUsageDescription = "El acceso a la cámara es necesario para escanear documentos y hacer fotos o vídeos.";
NSFaceIDUsageDescription = "Face ID es necesario para autenticar usando el reconocimiento facial.";
NSLocationAlwaysUsageDescription = "El GPS se utiliza para detectar nuevas fotos en la app Fotos, el uso continuado del GPS en segundo plano puede disminuir drásticamente la duración de tu batería.";
NSPhotoLibraryUsageDescription = "El acceso a Fotos es necesario para subir tus fotos y videos a tu nube.";
NSPhotoLibraryAddUsageDescription = "El acceso a Fotos es necesario para subir tus fotos y videos a tu nube.";
NSMicrophoneUsageDescription = "El acceso al Micrófono es necesario para crear notas de voz.";
NSLocationWhenInUseUsageDescription = "El GPS se utiliza para detectar nuevas fotos en la app Fotos en segundo plano, es inútil utilizar el GPS solo cuando la app está en uso.";
